Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libocp-indent-lib-ocaml-dev on Debian Unstable (Sid)


Install libocp-indent-lib-ocaml-dev

Installing libocp-indent-lib-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libocp-indent-lib-ocaml-dev

libocp-indent-lib-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libocp-indent-lib-ocaml-dev
version 1.5.2-2
description OCaml indentation tool for emacs and vim – development libraries
subsection ocaml
website typerex.org / ocp-indent.html
maintainer Debian OCaml Maintainers

Uninstall libocp-indent-lib-ocaml-dev

To remove just libocp-indent-lib-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libocp-indent-lib-ocaml-dev

Uninstall libocp-indent-lib-ocaml-dev and it’s dependent packages

To remove the libocp-indent-lib-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libocp-indent-lib-ocaml-dev

Purging libocp-indent-lib-ocaml-dev

If you also want to delete configuration and/or data files of libocp-indent-lib-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libocp-indent-lib-ocaml-dev

To delete configuration and/or data files of libocp-indent-lib-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libocp-indent-lib-ocaml-dev

 

Comments

comments